DICOMscope - Bug #122

Prifen, ob Pixel Spacing richtig verwendet wird
2009-05-04 00:00 - Jorg Riesmeier

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description
siehe Kommunikation mit Mathieu Malaterre im April 2009

Hintergrund: Mit CP 586 wurde die Verwendung von Pixel Spacing und Imager Pixel Spacing konkretisiert.

David Clunie hat auch seine Testfélle entsprechend Uberarbeitet:

e http://dclunie.com/images/pixelspacingtestimages.zip
¢ http://www.dclunie.com/images/pixelspacingtestimages_screenshot_calibrated.png

History

#1 - 2012-04-03 15:53 - Jorg Riesmeier

- Tracker changed from Feature to Bug
